Commit 93be833b authored by Studer Gabriel's avatar Studer Gabriel
Browse files

hint to use Singularity container to run scripts in the repository

parent ff7fa928
......@@ -11,3 +11,7 @@ You need an OpenStructure and ProMod3 installation to run the scripts,
more specifically you need the *ost* and *pm* executables in your path.
Furthermore you need the numpy, scipy and matplotlib Python modules.
You may want to try a ProMod3 Singularity container
(https://openstructure.org/promod3/3.1/container/singularity) which should
contain the software required to execute most of the scripts in this repository.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment